# Generated by Django 3.2.3 on 2021-12-04 12:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('nikahan', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ucapan',
            name='jumlah_hadir',
            field=models.CharField(max_length=255),
        ),
    ]
